tml; charset=UTF-8
Last-Modified: Wed, 30 Apr 2025 14:07:30 GMT
Expires: Sat, 28 Apr 2035 14:07:30 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>doat « plugins - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/doat?h=fix-ub' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='084fa55b81ab4945b49bda2955e1c2d307c05b7a'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>refs</a> <a href='/git-repos/torxchat.git/log/plugins/doat?h=fix-ub'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/plugins/doat?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/doat?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/doat?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/doat?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/doat'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='084fa55b81ab4945b49bda2955e1c2d307c05b7a'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>root</a>/<a href='/git-repos/torxchat.git/tree/plugins?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plugins</a>/<a href='/git-repos/torxchat.git/tree/plugins/doat?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob am' href='/git-repos/torxchat.git/tree/plugins/doat/Makefile.am?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>Makefile.am</a></td><td class='ls-size'>208</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/Makefile.am?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/Makefile.am?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/Makefile.am?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/Makefile.am?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob vcxproj' href='/git-repos/torxchat.git/tree/plugins/doat/doat-xp.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat-xp.vcxproj</a></td><td class='ls-size'>5273</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/doat-xp.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/doat-xp.vcxproj?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/doat-xp.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/doat-xp.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob filters' href='/git-repos/torxchat.git/tree/plugins/doat/doat-xp.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat-xp.vcxproj.filters</a></td><td class='ls-size'>873</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/doat-xp.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/doat-xp.vcxproj.filters?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/doat-xp.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/doat-xp.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob c' href='/git-repos/torxchat.git/tree/plugins/doat/doat.c?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat.c</a></td><td class='ls-size'>2251</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/doat.c?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/doat.c?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/doat.c?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/doat.c?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob def' href='/git-repos/torxchat.git/tree/plugins/doat/doat.def?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat.def</a></td><td class='ls-size'>52</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/doat.def?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/doat.def?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/doat.def?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/doat.def?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob vcxproj' href='/git-repos/torxchat.git/tree/plugins/doat/doat.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat.vcxproj</a></td><td class='ls-size'>5140</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/doat.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/doat.vcxproj?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/doat.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/doat.vcxproj?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob filters' href='/git-repos/torxchat.git/tree/plugins/doat/doat.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>doat.vcxproj.filters</a></td><td class='ls-size'>873</td><td><a class='button' href='/git-repos/torxchat.git/log/plugins/doat/doat.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>log</a> <a class='button' href='/git-repos/torxchat.git/stats/plugins/doat/doat.vcxproj.filters?h=fix-ub'>stats</a> <a class='button' href='/git-repos/torxchat.git/plain/plugins/doat/doat.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>plain</a> <a class='button' href='/git-repos/torxchat.git/blame/plugins/doat/doat.vcxproj.filters?h=fix-ub&amp;id=084fa55b81ab4945b49bda2955e1c2d307c05b7a'>blame</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-04-30 14:07:30 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
r: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE plist PUBLIC &quot;-//Apple Computer//DTD PLIST 1.0//EN&quot; &quot;http://www.apple.com/DTDs/PropertyList-1.0.dtd&quot;&gt;
&lt;plist version=&quot;1.0&quot;&gt;
&lt;dict&gt;
    &lt;key&gt;CFBundleDevelopmentRegion&lt;/key&gt;
    &lt;string&gt;English&lt;/string&gt;
    &lt;key&gt;CFBundleExecutable&lt;/key&gt;
    &lt;string&gt;HexChat&lt;/string&gt;
    &lt;key&gt;CFBundleGetInfoString&lt;/key&gt;
    &lt;string&gt;@VERSION@&lt;/string&gt;
    &lt;key&gt;CFBundleIconFile&lt;/key&gt;
    &lt;string&gt;hexchat.icns&lt;/string&gt;
    &lt;key&gt;CFBundleIdentifier&lt;/key&gt;
    &lt;string&gt;org.hexchat&lt;/string&gt;
    &lt;key&gt;CFBundleInfoDictionaryVersion&lt;/key&gt;
    &lt;string&gt;6.0&lt;/string&gt;
    &lt;key&gt;CFBundlePackageType&lt;/key&gt;
    &lt;string&gt;APPL&lt;/string&gt;
    &lt;key&gt;CFBundleShortVersionString&lt;/key&gt;
    &lt;string&gt;@VERSION@&lt;/string&gt;
    &lt;key&gt;CFBundleSignature&lt;/key&gt;
    &lt;string&gt;????&lt;/string&gt;
    &lt;key&gt;CFBundleVersion&lt;/key&gt;
    &lt;string&gt;@VERSION@&lt;/string&gt;
    &lt;key&gt;NSHumanReadableCopyright&lt;/key&gt;
    &lt;string&gt;&lt;/string&gt;
    &lt;key&gt;LSMinimumSystemVersion&lt;/key&gt;
    &lt;string&gt;10.4&lt;/string&gt;
&lt;/dict&gt;
&lt;/plist&gt;
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-04-30 14:07:30 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
